GMAC_MFT_Type Union Reference

## Data Fields

struct {
uint32_t MFTX:32
} | bit
uint32_t | reg

## Detailed Description

Definition at line 1327 of file gmac.h.

## Field Documentation

## bit

struct { ... } GMAC_MFT_Type::bit

Structure used for bit access

## MFTX

uint32_t GMAC_MFT_Type::MFTX

bit: 0..31 Multicast Frames Transmitted without Error

Definition at line 1329 of file gmac.h.

## reg

uint32_t GMAC_MFT_Type::reg

Type used for register access

Definition at line 1331 of file gmac.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/gmac.h